OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Reference: CVE-2014-3566

Page 1 of 7 (254 items)Prev1234567Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:282236SUSE-SU-2014:1386-1 -- Security update for OpenSSL (important)patch
oval:org.mitre.oval:def:282305SUSE-SU-2014:1447-1 -- Security update for openwsman (moderate)patch
oval:ru.altx-soft.nix:def:69748Обновление SUSE-SU-2014:1361-1 -- устранение уязвимостей в OpenSSL (важное)patch
oval:ru.altx-soft.nix:def:72125Обновление ELSA-2015-0068 : устранение уязвимостей в java-1.7.0-openjdk (важное)patch
oval:ru.altx-soft.nix:def:78608Обновление DSA-3253-1 pound -- обновление безопасностиpatch
oval:ru.altx-soft.win:def:335968Уязвимость в SSL 3.0 (POODLE) в Internet Explorer (GPO) (CVE-2014-3566)vulnerability
oval:ru.altx-soft.nix:def:94084Обновление openSUSE-SU-2015:0190-1 -- обновление безопасности для java-1_7_0-openjdk (важное)patch
oval:org.cisecurity:def:18017DSA-3144-1 -- openjdk-7 -- security updatepatch
oval:com.altx-soft.nix:def:69757SUSE-SU-2014:1387-1 -- Security update for OpenSSL (important)patch
oval:com.altx-soft.nix:def:70817SUSE-SU-2014:1549-1 -- Security update for java-1_7_1-ibm (important)patch
oval:com.altx-soft.nix:def:72125ELSA-2015-0068 -- java-1.7.0-openjdk security update (important)patch
oval:com.altx-soft.nix:def:94084openSUSE-SU-2015:0190-1 -- Security update for java-1_7_0-openjdk (important)patch
oval:ru.altx-soft.nix:def:107096Обновление пакета java-1.7.0-openjdkpatch
oval:com.altx-soft.vmw:def:3211VMware ESXi 5.0, Patch ESXi500-201502101-SG: Updates esx-base (2101903)patch
oval:ru.altx-soft.nix:def:236711Обновление DLA-282-1 -- обновление безопасности для lighttpdpatch
oval:ru.altx-soft.win:def:508272Неопределённая уязвимость (POODLE) в Oracle Java SE 5.0u75, 6u85, 7u72, и 8u25; и JRockit R27.8.4 и R28.3.4 (CVE-2014-3566)vulnerability
oval:com.altx-soft.freebsd:def:19041lynx -- multiple vulnerabilities (CVE-2014-3566)vulnerability
oval:ru.altx-soft.freebsd:def:48021Уязвимость в asterisk (CVE-2014-3566)vulnerability
oval:com.altx-soft.nix:def:1122721MGASA-2014-0416 -- security update for opensslpatch
oval:ru.altx-soft.nix:def:1122111MGASA-2014-0489 -- обновление безопасности для ruby-httpclientpatch
oval:ru.altx-soft.nix:def:73045Обновление RHSA-2014:1880 : устранение уязвимостей в java-1.7.1-ibm (критичное)patch
oval:org.mitre.oval:def:2839839Potential security vulnerabilities have been identified in the Java Runtime Environment (JRE) and the Java Developer Kit (JDK) running on HP-UX. These vulnerabilities could allow remote unauthorized access, disclosure of information, and other vulnerabilities.vulnerability
oval:com.altx-soft.win:def:335969Vulnerability in SSL 3.0 (POODLE) in Internet Explorer (CVE-2014-3566)vulnerability
oval:com.altx-soft.win:def:336007Vulnerability in SSL 3.0 (POODLE) in Apple Safari (CVE-2014-3566)vulnerability
oval:com.altx-soft.nix:def:69576RHSA-2014:1948 -- nss, nss-util, and nss-softokn security, bug fix, and enhancement update (Important)patch
oval:com.altx-soft.nix:def:72808DSA-3144-1 -- openjdk-7 -- security updatepatch
oval:com.altx-soft.vmw:def:1824VMware vCenter 5.5: Update to VMware vCenter Server for OpenSSL 1.0.1 and 0.9.8 packagepatch
oval:ru.altx-soft.nix:def:273246Обновление SUSE-SU-2016:1457-1 -- устранение уязвимостей в cyrus-imapd (важное)patch
oval:org.mitre.oval:def:284814SUSE-SU-2014:1512-1 -- Security update for compat-openssl098 (moderate)patch
oval:com.altx-soft.nix:def:1122111MGASA-2014-0489 -- security update for ruby-httpclientpatch
oval:ru.altx-soft.nix:def:72115Обновление ELSA-2015-0069 : устранение уязвимостей в java-1.8.0-openjdk (важное)patch
oval:ru.altx-soft.nix:def:81345Обновление SUSE-SU-2015:0108-1 -- устранение уязвимостей в evolution-data-server (умеренное)patch
oval:ru.altx-soft.nix:def:266013ALAS-2015-471 -- обновление безопасности для java-1.7.0-openjdk (критичное)patch
oval:org.mitre.oval:def:284886SUSE-SU-2014:1519-1 -- Security update for evolution-data-server (moderate)patch
oval:ru.altx-soft.nix:def:69856Обновление SUSE-SU-2014:1519-1 -- устранение уязвимостей в evolution-data-server (умеренное)patch
oval:com.altx-soft.win:def:2437710Vulnerability in OpenSSL through 1.0.1i (POODLE) in VisualSVN Server (CVE-2014-3566)vulnerability
oval:org.mitre.oval:def:2710448AIX OpenSSL Patch to mitigate CVE-2014-3566vulnerability
oval:org.cisecurity:def:23517DSA-3253-1 -- pound -- security updatepatch
oval:org.cisecurity:def:27544AIX 'Padding Oracle On Downgraded Legacy Encryption (POODLE) attack' vulnerabilityvulnerability
oval:com.altx-soft.nix:def:69046SUSE-SU-2014:1526-1 -- Security update for IBM Java (important)patch
Page 1 of 7 (254 items)Prev1234567Next

company ALTEX-SOFT 2008-2019, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.